Bug 5187 - Show place of publication (260$a) in OPAC/Staff
Summary: Show place of publication (260$a) in OPAC/Staff
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: rel_3_2
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Katrin Fischer
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-31 16:08 UTC by Katrin Fischer
Modified: 2012-10-25 22:53 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
screenshot of opac detail page (26.41 KB, image/png)
2010-08-31 16:08 UTC, Katrin Fischer
Details
proposed patch (2.92 KB, patch)
2010-08-31 17:05 UTC, Katrin Fischer
Details | Diff | Splinter Review
screenshot of result list with place of publication shown (37.36 KB, image/png)
2010-08-31 17:06 UTC, Katrin Fischer
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2010-08-31 16:08:54 UTC
Created attachment 2588 [details]
screenshot of opac detail page

Place of publication (MARC21 260$a) is currently not shown in OPAC or staff, detail or result list, using XSLT.

Without XSLT the information shows everywhere.
Comment 1 Katrin Fischer 2010-08-31 17:05:48 UTC
Created attachment 2589 [details] [review]
proposed patch
Comment 2 Katrin Fischer 2010-08-31 17:06:53 UTC
Created attachment 2590 [details]
screenshot of result list with place of publication shown
Comment 3 Katrin Fischer 2010-10-06 22:15:17 UTC
Tested successfully on current head, closing bugs.